{
 "actions": [],
 "allow_rename": 1,
 "creation": "2025-08-19 14:04:20.373282",
 "doctype": "DocType",
 "editable_grid": 1,
 "engine": "InnoDB",
 "field_order": [
  "g\u00f6st\u0259ricil\u0259r",
  "1ciay",
  "2ciay",
  "3c\u00fcay",
  "r\u00fcb\u00fczr\u0259ortasay"
 ],
 "fields": [
  {
   "fieldname": "g\u00f6st\u0259ricil\u0259r",
   "fieldtype": "Select",
   "in_list_view": 1,
   "label": "G\u00f6st\u0259ricil\u0259r",
   "options": "\u0130\u015f\u00e7il\u0259rin \u00fcmumi say\u0131\nFaktiki i\u015f\u0259 c\u0259lb olunan i\u015f\u00e7il\u0259rin say\u0131"
  },
  {
   "fieldname": "1ciay",
   "fieldtype": "Data",
   "in_list_view": 1,
   "label": "1-ci Ay",
   "read_only": 1
  },
  {
   "fieldname": "2ciay",
   "fieldtype": "Data",
   "in_list_view": 1,
   "label": "2-ci Ay",
   "read_only": 1
  },
  {
   "fieldname": "3c\u00fcay",
   "fieldtype": "Data",
   "in_list_view": 1,
   "label": "3-c\u00fc Ay",
   "read_only": 1
  },
  {
   "fieldname": "r\u00fcb\u00fczr\u0259ortasay",
   "fieldtype": "Data",
   "in_list_view": 1,
   "label": "R\u00fcb \u00fczr\u0259 orta say",
   "read_only": 1
  }
 ],
 "index_web_pages_for_search": 1,
 "istable": 1,
 "links": [],
 "modified": "2026-04-01 16:07:49.511636",
 "modified_by": "nihad_m@jeysoft.az",
 "module": "Taxes Az",
 "name": "Single Declaration-Bolme2_hisse1",
 "owner": "Administrator",
 "permissions": [],
 "row_format": "Dynamic",
 "sort_field": "modified",
 "sort_order": "DESC",
 "states": []
}
